Фильтр1
Выбрать по параметрам
Розничная цена
-
Наличие на складах
Бренд

Панельный радиатор ROMMER Compact 21/500/1300 — фото, характеристики, купить в SIMFEROPOL-CLIMBO
0%
ROMMER
Код товара: 50941
Артикул: RRS-2010-215130
Бренд: ROMMER
Площадь обогрева, м²: 17.4
12 741 руб. /шт
В наличии много
- +
шт
Панельный радиатор ROMMER Compact 22/500/600 — фото, характеристики, купить в SIMFEROPOL-CLIMBO
0%
ROMMER
Код товара: 50772
Артикул: RRS-2010-225060
Бренд: ROMMER
Площадь обогрева, м²: 10.1
7 470 руб. /шт
В наличии много
- +
шт
ROMMER Коллектор из нержавеющей стали без расходомеров, с клапаном вып. воздуха и сливом 2 выхода — фото, характеристики, купить в SIMFEROPOL-CLIMBO
0%
ROMMER
Код товара: 55269
Артикул: RMS-3201-000002
Бренд: ROMMER
4 306 руб. /шт
В наличии мало
- +
шт
Панельный радиатор ROMMER Ventil  21/500/1200 — фото, характеристики, купить в SIMFEROPOL-CLIMBO
0%
ROMMER
Код товара: 50992
Артикул: RRS-2020-215120
Бренд: ROMMER
Площадь обогрева, м²: 17.1
13 738 руб. /шт
В наличии много
- +
шт
Коллектор распределительный ROMMER RMB-0007CF с шаровыми кранами 3/4, 2 отвода 1/2, под компрессионный фитинг для полимерных труб (красные ручки, синие в комплекте) — фото, характеристики
0%
ROMMER
Код товара: 58216
Артикул: RMB-0007CF-341202
Бренд: ROMMER
991 руб. /шт
В наличии много
- +
шт
Панельный радиатор ROMMER Compact 33/500/1600 — фото, характеристики, купить в SIMFEROPOL-CLIMBO
0%
ROMMER
Код товара: 50534
Артикул: RRS-2010-335160
Бренд: ROMMER
Площадь обогрева, м²: 40.2
24 608 руб. /шт
В наличии много
- +
шт
ROMMER Фитинг компрессионный для труб PEX 16х2,0х3/4 — фото, характеристики, купить в SIMFEROPOL-CLIMBO
0%
ROMMER
Код товара: 55222
Артикул: RFC-1020-001620
Бренд: ROMMER
178 руб. /шт
В наличии много
- +
шт
Панельный радиатор ROMMER Ventil  11/500/1800 — фото, характеристики, купить в SIMFEROPOL-CLIMBO
0%
ROMMER
Код товара: 51038
Артикул: RRS-2020-115180
Бренд: ROMMER
Площадь обогрева, м²: 17.4
16 148 руб. /шт
В наличии мало
- +
шт
Панельный радиатор ROMMER Compact 33/500/3000 — фото, характеристики, купить в SIMFEROPOL-CLIMBO
0%
ROMMER
Код товара: 50737
Артикул: RRS-2010-335300
Бренд: ROMMER
Площадь обогрева, м²: 75.9
48 412 руб. /шт
В наличии много
- +
шт
ROMMER Коллектор из нержавеющей стали без расходомеров, с клапаном вып. воздуха и сливом 12 выходов — фото, характеристики, купить в SIMFEROPOL-CLIMBO
0%
ROMMER
Код товара: 55277
Артикул: RMS-3201-000012
Бренд: ROMMER
15 223 руб. /шт
В наличии много
- +
шт
ROMMER Термостатический смесительный клапан  1  НР 20-43°С — фото, характеристики, купить в SIMFEROPOL-CLIMBO
0%
ROMMER
Код товара: 53977
Артикул: RVM-0131-164325
Бренд: ROMMER
Производительность, м³/ч: 1,6
3 597 руб. /шт
В наличии много
- +
шт
Панельный радиатор ROMMER Compact 22/500/2000 — фото, характеристики, купить в SIMFEROPOL-CLIMBO
0%
ROMMER
Код товара: 50434
Артикул: RRS-2010-225200
Бренд: ROMMER
Площадь обогрева, м²: 33.6
20 767 руб. /шт
В наличии много
- +
шт
RCA-0080-802000 Удлинение утеп. д.80/100 - 2000 мм. — фото, характеристики, купить в SIMFEROPOL-CLIMBO
0%
ROMMER
Код товара: 54084
Артикул: RCA-0080-802000
Бренд: ROMMER
10 680 руб. /шт
В наличии много
- +
шт
Панельный радиатор ROMMER Ventil  21/500/900 — фото, характеристики, купить в SIMFEROPOL-CLIMBO
0%
ROMMER
Код товара: 50904
Артикул: RRS-2020-215090
Бренд: ROMMER
Площадь обогрева, м²: 12.8
10 986 руб. /шт
В наличии мало
- +
шт
ROMMER Конвектор внутрипольный RCN 80х200х800 — фото, характеристики, купить в SIMFEROPOL-CLIMBO
0%
ROMMER
Код товара: 55194
Артикул: RCN1-1000-0820080
Бренд: ROMMER
14 600 руб. /шт
В наличии мало
- +
шт
ROMMER Регулирующий пластиковый колпачок для коллекторов из нерж. стали, M30 (Белый) — фото, характеристики, купить в SIMFEROPOL-CLIMBO
0%
ROMMER
Код товара: 55221
Артикул: RFC-0001-000034
Бренд: ROMMER
36 руб. /шт
В наличии мало
- +
шт
ROMMER Термостатический смесительный клапан  3/4  ВР 35-60°С — фото, характеристики, купить в SIMFEROPOL-CLIMBO
0%
ROMMER
Код товара: 53974
Артикул: RVM-0112-166020
Бренд: ROMMER
Производительность, м³/ч: 1,6
3 197 руб. /шт
В наличии много
- +
шт
ROMMER Фитинг компрессионный для труб PEX-AL-PEXc 16х2,6х3/4 — фото, характеристики, купить в SIMFEROPOL-CLIMBO
0%
ROMMER
Код товара: 55225
Артикул: RFC-1026-162634
Бренд: ROMMER
244 руб. /шт
В наличии много
- +
шт
Панельный радиатор ROMMER Compact 22/200/1400 — фото, характеристики, купить в SIMFEROPOL-CLIMBO
0%
ROMMER
Код товара: 50862
Артикул: RRS-2010-222140
Бренд: ROMMER
Площадь обогрева, м²: 11.1
10 420 руб. /шт
В наличии много
- +
шт
Гидравлическая стрелка ROMMER с накидными гайками 1 1/2 — фото, характеристики, купить в SIMFEROPOL-CLIMBO
0%
ROMMER
Код товара: 53991
Артикул: RDG-1015-004003
Бренд: ROMMER
17 677 руб. /шт
В наличии много
- +
шт
Насосная группа ROMMER с теплообменником 18 пластин, без насоса в теплоизоляции — фото, характеристики, купить в SIMFEROPOL-CLIMBO
0%
ROMMER
Код товара: 53992
Артикул: RDG-1038-182501
Бренд: ROMMER
28 035 руб. /шт
В наличии мало
- +
шт
Панельный радиатор ROMMER Ventil  33/500/1100 — фото, характеристики, купить в SIMFEROPOL-CLIMBO
0%
ROMMER
Код товара: 50441
Артикул: RRS-2020-335110
Бренд: ROMMER
Площадь обогрева, м²: 27.5
20 512 руб. /шт
В наличии много
- +
шт
Панельный радиатор ROMMER Ventil  22/600/1000 — фото, характеристики, купить в SIMFEROPOL-CLIMBO
0%
ROMMER
Код товара: 51027
Артикул: RRS-2020-226100
Бренд: ROMMER
Площадь обогрева, м²: 20.4
15 337 руб. /шт
В наличии много
- +
шт
Панельный радиатор ROMMER Compact 22/500/400 — фото, характеристики, купить в SIMFEROPOL-CLIMBO
0%
ROMMER
Код товара: 50692
Артикул: RRS-2010-225040
Бренд: ROMMER
Площадь обогрева, м²: 6.7
5 979 руб. /шт
В наличии много
- +
шт